@charset "utf-8";
/* CSS Document */

//初期化

*{
	margin: 0;
	padding: 0;
}

.trim {
  width: 50px;  /* トリミングしたい幅 */
  height: 50px;  /* トリミングしたい高さ */
  object-fit: cover;
}

.trim2 {
  width: 70px;  /* トリミングしたい幅 */
  height: 70px;  /* トリミングしたい高さ */
  object-fit: cover;
}


p{
	margin: 0;
	padding: 0;
}

h1 {
	margin: 0;
	padding: 0;
}

img{
	border:none;
}


.icon li{
	list-style:none;
	margin:5px;
	float:left;
}

.linktitle{
	background-color:#a08447;
	padding:5px 10px;
	border-radius: 3px;         /* CSS3 */
   -moz-border-radius: 3px;    /* Firefox */
   -webkit-border-radius: 3px; /* Safari,Chrome */
   color:#fff;
   text-align:center;
}

.linktext ul{
	margin:5px;
	padding-left:15px;
}

.entry_date {
  font-size: 12px;
  font-weight: bolder;
  color: #414D7B;
  margin: 10px 20px 10px 0px;
  border-bottom:1px solid #444444;
  border-left:5px solid #444444;
  padding: 2px 0px 3px 7px;
  font-family:"Arial Black", Gadget, sans-serif;
}

.entry_title     {
  color: black;
  font-weight: bold;
  font-size: 16px;
  font-family: Verdana, "メイリオ", Meiryo, sans-serif;
  padding: 0px 0px 0px 15px;
}

.entry_body   {
  line-height: 170%;
  word-break:break-all;
  font-family: Verdana, "メイリオ", Meiryo, sans-serif;

   margin: 15px 10px 15px 10px
}

.entry_author    {
  color: #999999;
  font-size: 10px;
  
  text-align: right;
  margin: 0px 20px 0px 0px
}

.entry_more   {
  color: black;
  font-size: 11px;
  line-height: 170%;
  
  margin: 15px 30px 10px 20px
}

.entry_state {
  font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
  color: #999999;
  margin: 20px 30px 25px 20px;
  padding-top: 10px;
  clear: all;
}


a:hover img{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.7;              /* Safari 1.x */
    opacity:0.7;
    zoom:1;
}

#wrapper-info-left-osu{
	background-image:url(../img/top_title_04.png);
	background-repeat:no-repeat;
	padding:40px 0px 20px 0px;
	width:680px;
}


#wrapper-info-new{
	background-image:url(../img/top_title_09.png);
	background-repeat:no-repeat;
	padding:40px 0px 20px 0px;
	width:680px;
}

#wrapper-info-link{
	background-repeat:no-repeat;
	padding:10px 0px 20px 0px;
}


.stepBar {
  position: relative;
  list-style: none;
  margin: 0 0 1em;
  padding: 0;
  text-align: center;
  width: 100%;
  overflow: hidden;
  *zoom: 1;
}
.stepBar .step {
  position: relative;
  float: left;
  display: inline-block;
  line-height: 40px;
  padding: 0 40px 0 20px;
  background-color: #eee;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.stepBar .step:before, .stepBar .step:after {
  position: absolute;
  left: -15px;
  display: block;
  content: '';
  background-color: #eee;
  border-left: 4px solid #FFF;
  width: 20px;
  height: 20px;
}
.stepBar .step:after {
  top: 0;
  -moz-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -webkit-transform: skew(30deg);
  transform: skew(30deg);
}
.stepBar .step:before {
  bottom: 0;
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -webkit-transform: skew(-30deg);
  transform: skew(-30deg);
}
.stepBar .step:first-child {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.stepBar .step:first-child:before, .stepBar .step:first-child:after {
  content: none;
}
.stepBar .step:last-child {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.stepBar .step.current {
  color: #FFF;
  background-color: #85b94f;
}
.stepBar .step.current:before, .stepBar .step.current:after {
  background-color: #85b94f;
}
.stepBar.step2 .step {
  width: 50%;
}
.stepBar.step3 .step {
  width: 33.333%;
}
.stepBar.step4 .step {
  width: 25%;
}
.stepBar.step5 .step {
  width: 20%;
}


#shop-photo-in {
	width: 150px;
	float: left;
	margin-right: 27px;
	padding-bottom: 10px;
}

#shop-photo-in-right {
	width: 150px;
	float: right;
	padding-bottom: 10px;
}

#shop-service-in {
	width: 150px;
	padding-bottom: 10px;
	float: left;
	margin-right: 27px;
}

#shop-service-in-right {
	width: 150px;
	padding-bottom: 10px;
	float: right;
}

#shop-service-in-icon {
	background-color:#BEAA82;
	padding:1px;
	margin:7px 0px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radius: 5px; /* Safari,Chrome */
}

.page_title_bg{
	background-color:#EAC4BC; padding:5px 15px;
	border-radius: 3px;         /* CSS3 */
   -moz-border-radius: 3px;    /* Firefox */
   -webkit-border-radius: 3px; /* Safari,Chrome */
}

.shop_title_bg{
	background-color:#DE9E9C;
	padding:5px 15px;
	border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radius: 5px; /* Safari,Chrome */
}

.block {
  width: 100%;
  height: 200px;
  background-image:url(../img/header_bg.png);
  background-repeat:repeat-x;
}

.block_left {
  position: absolute;
  z-index: 3;
  top:180px;
  width:170px;
  left:0px;
}



.menu p{
	font-size:12px;
	display:block;
}

.menu p a:link,
.menu p a:visited{
	color:#333;
	margin:5px;
	padding:5px;
	display:block;
}
.menu p a:hover{
	color:#fff;
	text-decoration      :none;
	background-color:#e7baaf;
	display:block;
	border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radius: 5px; /* Safari,Chrome */
}

.block_right {
  position: absolute;
  z-index: -1;
  top:120px;
  left:220px;
}


.block_right_in {
  position: absolute;
  z-index: 999;
  top:70px;
  width:120px;
  left:60px;
}

.panel-overlay{
	background-color:#000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	padding:10px;
	color:#FFF;
}

.shop_bt a:link,
.shop_bt a:visited{
	background-color:#FFF;
	border:1px solid #DE9E9C;
	text-align:center;
	color:#333;
	margin:5px;
	padding:5px;
	display:block;
	border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radius: 5px; /* Safari,Chrome */
}
.shop_bt a:hover{
	color:#fff;
	text-decoration      :none;
	background-color:#e7baaf;
	display:block;
	border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radius: 5px; /* Safari,Chrome */
}


.shop_bt2 a:link,
.shop_bt2 a:visited{
	background-color:#FFF;
	border:1px solid #DE9E9C;
	text-align:center;
	color:#333;
	padding:5px;
	display:block;
	border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radius: 5px; /* Safari,Chrome */
}
.shop_bt2 a:hover{
	color:#fff;
	text-decoration      :none;
	background-color:#e7baaf;
	display:block;
	border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radius: 5px; /* Safari,Chrome */
}


.sub_left {
	margin-top:30px;
  width:170px;
  float:left;
}





.sub_right {
  width:690px;
  margin-top:40px;
  margin-left:50px;
  float:left;
}


.sub_right_in {
  position: absolute;
  z-index: 999;
  top:70px;
  width:120px;
  left:60px;
}

.sub_waku{
	float:left; border-bottom:1px solid #CCC; border-right:1px solid #CCC; width:207px; height:300px;
}


#page-top {
			position: fixed;
			bottom: 10px;
			right: 10px;
			font-size: 80%;
		}
		#page-top a {
			background: #aaa;
			text-decoration: none;
			color: #222;
			width: 100px;
			padding: 30px 0;
			text-align: center;
			display: block;
			border-radius: 5px;
			opacity:0.8;
		}
		#page-top a:hover {
			text-decoration: none;
			background: #ddd;
		}
		

.shop_img_right{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

hr{
	border:none;
	border-bottom:1px dotted #999;
	margin:5px 0px;
}

#info-scroll {
	width: 310px;
	height: 120px;
	overflow: auto;
}

.hr_pink{
	border:none;
	border-bottom:1px solid #DE9E9C;
	margin:5px 0px;
}

.kado{
   border-radius: 3px;         /* CSS3 */
   -moz-border-radius: 3px;    /* Firefox */
   -webkit-border-radius: 3px; /* Safari,Chrome */
   padding:10px;
}

.kado_beauty{
   border-radius: 40px;         /* CSS3 */
   -moz-border-radius: 40px;    /* Firefox */
   -webkit-border-radius: 40px; /* Safari,Chrome */
   padding:5px;
   width:80px;
   color:#FFF;
   text-align:center;
   background-color:#B58DBA;
}

.kado_5{
   border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radius: 5px; /* Safari,Chrome */
   padding:3px 5px;
}

.kado2{
   border-radius: 3px;         /* CSS3 */
   -moz-border-radius: 3px;    /* Firefox */
   -webkit-border-radius: 3px; /* Safari,Chrome */
}

.kado3{
   border-radius: 10px;         /* CSS3 */
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
}

#nasi td{
	border:none;
	margin:0px;
	padding:0px;
}

#nasi tr{
	border:none;
	margin:0px;
	padding:0px;
}

#nasi{
	border:none;
	margin:0px;
	padding:0px;
}

.shop_img{
	border:1px solid #eee;
}

h2{
	margin-top:5px;
	margin-bottom:5px;
}



/* メッセージ */
.ok_alert {
    display: none; /* 初期状態は非表示 */
    top: 50%;
    left: 50%;
    position: absolute;
    margin-left: -100px; /* (width + padding-left + padding-right + border-left + border-right) の半分 */
	z-index:100;
}

.alert-info {
	display:inline;
  color: #fff;
  background-color: #000;
  border-color: #555;
  padding:40px;
  border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}



.label,
.badge {
  display: inline-block;

  font-size: 10px;
  color: #ffffff;
}

.label {
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.label-info {
  background-color: #9E8244;
}

.label-shop {
  background-color: #DE9E9C;
  padding: 1px 10px;
}

.label-shop-off {
  background-color: #bbbbbb;
  padding: 1px 10px;
}

.badge-info {
  background-color: #9E8244;
  padding: 1px 10px;
}

.label-info a{
display:block;
  padding: 1px 10px;
}

.label-info a:link,
.label-info a:hover,
.label-info a:visited,
.label-info a:active {
	color: #fff;
text-decoration: none;

}

.label-info-off{
  background-color: #ddd;
  color:#666;
}

.label-user{
  background-color: #fff;
  border:1px solid #CCC;
  color:#333;
  font-weight:normal;
  
}

.label-info[href],
.badge-info[href] {
  background-color: #C7311F;
}

a.label:hover,
a.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}


/* Tooltip */

#tooltip {
	position:absolute;
	z-index:9999;
	color:#fff;
	font-size:10px;
	width:180px;
	
}

.clearfix:after {  
  content: "";   
  display: block;
  clear: both;   
  visibility: hidden;  
}   

.ERR{
	color:#C00;
}
.table_form input, textarea{
padding:7px;
border:solid 1px #cccccc;
background:#f6f6f6;
}

input, textarea{
padding:7px;
border:solid 1px #cccccc;
background:#f6f6f6;
}

.table_form select{
padding:3px;
margin:2px 3px 2px 0px;
border:solid 1px #cccccc;
background:#f6f6f6;
}

.table_form td{
vertical-align:middle;
padding:10px;
background-color:#FFF;
}

.table_form th{
	background-color:#f6f1e4;
	text-align:left;
padding:10px;
}

.table_default_form td {
	border-bottom: 1px solid #ddd;
	padding: 10px;
	}

.table_default_form th {
	border-bottom: 1px solid #ddd;
	padding: 10px;
	}

.form_bt{
	background-color: #C00;
	color:#FFF;
}

.table_default th {
	padding: 10px;
	text-align: left;
	}

.table_default td {
	padding: 10px;
	}


#tooltip .tipBody {
	background-color:#000;
	opacity: 0.8; filter: alpha(opacity=80);
	padding:5px 5px 5px 15px;
}

form{
	margin:0px;
	padding:0px;
	}

input, textarea{
padding:7px;
border:solid 1px #cccccc;
background:#f6f6f6;
}

select{
padding:7px;
margin:2px 2px 2px 0px;
border:solid 1px #cccccc;
background:#f6f6f6;
}

#sub_title{
	background-color: #eee;
	padding:10px;
	border-top:1px solid #ccc;
	margin:10px 0px;
}


div.title h2{
    text-align:left;
    float:left;
    font-size:12px;
    padding:0;
    margin:0;
	font-weight:normal;
	color:#000;
}
 

div.title h3{
    text-align:left;
    float:left;
    padding:0;
    margin:0;
	font-weight:normal;
	display:block;
} 

div.title p{
    text-align:right;
    padding:0;
    margin:0;
}


.clear-type {
  -webkit-transform-origin: 0 0;
  -webkit-transform: scale(1, 1.01);
     -moz-transform-origin: 0 0;
     -moz-transform: scale(1, 1.01);
      -ms-transform-origin: 0 0;
      -ms-transform: scale(1, 1.02); /* IE9だけ1.02 */
       -o-transform-origin: 0 0;
       -o-transform: scale(1, 1.01);
}

/**********************************************************************
* open_close
**********************************************************************/



/**********************************************************************
* top main
**********************************************************************/

#flash-left{
	width:720px;
	float:left;
	margin-left:100px;
}

#flash-right{
	width:270px;
	float:left;
	margin-left:10px;
}



.top_area a {
	font-size:18px;
	padding: 7px 23px;;
	margin: 0px;
	border: 1px solid #cccccc;
	text-decoration: none;
	background-color:#eeeeee;
	display:inline;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	color:#000;
}
.top_area a:link,
.top_area a:active {
text-decoration: none;
color:#000;
}





/**********************************************************************
* pager
**********************************************************************/

#search-pager{
padding:10px;
text-align:center;
}


.pager,
.pager li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pager li {
	display: inline-block;   
	text-align: center;
	line-height: 30px;
	margin-right: 5px;
	margin-bottom: 10px;
}

* html .pager li {
	display: inline;
	zoom: 1;
}

.pager li a,
.pager li span {
	display: block;
	background: #eeeeee;
	border: solid 1px #dcdcdc;
	padding: 0 5px;
	min-width: 30px;
	width: auto !important;
	width: 30px;
	height: 30px;
}

.pager li span {
	background: #e8beb3;
	border: solid 1px #dcdcdc;
	color: #ffffff;
}

.pager li a:link,
.pager li a:visited,
.pager li a:active,
.pager li a:hover {
	text-decoration: none;
	color: #000000;
}
	
.pager li a:hover {
	background: #dcdcdc;
}

#review_main{
	margin:20px;
	padding-bottom:20px;
}

#user_main{
	width:900px;
	margin:0px auto;
}

#user_main_left{
	width:150px;
	float:left;
}

#user_main_center{
	width:550px;
	margin-left:20px;
	float:left;
}

#user_main_right{
	width:160px;
	margin-left:20px;
	float:left;
}


#user_sub_left{
	width:440px;
	float:left;
}


#user_sub_right{
	width:440px;
	margin-left:20px;
	float:left;
}

.hr_line{
	border:none;
	border-bottom:1px solid #ccc;
}

.line_pink{
	border:none;
	border-bottom:2px dotted #D69A98;
	margin:20px 0px;
}

.text_line{
	padding:2px 20px;
	border:1px solid #000;
}

.user_title_min{
	padding:5px;
	background-color:#c40018;
	color:#FFF;
	font-weight:;
}

#user_menu{
	margin:20px;
	text-align:center;
}

#user_menu_left{
	width:470px;
	float:left;
}

#user_waku{
	background-color:#FFF;
	padding:20px;
	margin-left:20px;
	margin-right:20px;
}

#user_title{
	background-repeat:no-repeat;
	padding:10px;
	border-bottom:1px solid #000;
}

#review_main_left{
	width:250px;
	margin-right:30px;
	float:left;
}

#review_main_right{
	width:700px;
	float:left;
}


/**********************************************************************
* 画像スライダー
**********************************************************************/

.fl {
	float: left; display: inline;
}

.news_slider {
	position: relative; width: 980px; margin: 5px auto 20px auto; text-align: left;
}
.news_slider .messaging {
	display: block; padding: 5px; margin: 0 20px 5px 20px;
}
.news_slider .prev, .news_slider .next {
	position: absolute; top: 42%; display: none;
}
.news_slider .next {
	right: 0;
}
.news_slider .container {
	position: relative; top: 0; left: 0; width: 100%;
}
.news_slider .news_items {
    /*
        The width must be equal to .item ((width + margin-right) * 2).
    */
	position: relative; width: 890px; top: 0; left: 50px; overflow: hidden;
}
.news_slider .view_all {
	padding: 5px; margin: 0 0 2px 0; border-top: #eeeeed 1px solid; border-bottom: #eeeeed 1px solid; text-align: center;
}
.news_slider .item {
    /*
        Must contain a width and a margin-right.
    */
	width: 170px; margin-right:10px;
}
.news_slider .item div {
	width: 160px; padding: 5px 0 3px 0;
}

/**********************************************************************
* css design
**********************************************************************/

body {
font-size: 75%;
	*font-size: small;
	*font: x-small;
	line-height: 1.5;
	*line-height: 1.4;
	letter-spacing: 1px;
color                : #333333;
margin          : 0px;
font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;

}



#wrapper {
	text-align: left;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper-left{
	float:left;
	width: 190px;
	margin-right:30px;
}

#wrapper-right{
	float:left;
	width: 750px;
}


#wrapper-search {
	text-align: left;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper-main {
	text-align: left;
	padding-bottom:20px;
	background-image:url(../img/design/bg.jpg);

}

#wrapper-main-in {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	padding-top:10px;
	padding-left:40px;
	padding-right:40px;
}

#search-left{
	width:240px;
	float:left;
	background-color:#fff;
	padding:10px;
	border-radius: 3px;         /* CSS3 */
   -moz-border-radius: 3px;    /* Firefox */
   -webkit-border-radius: 3px; /* Safari,Chrome */
}


.search-ul{
	margin:0px;
	padding:0px;
}

.search-ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	width:110px;
	float:left;
}

.search-ul2{
	margin:0px;
	padding:0px;
}

.search-ul2 li{
	margin:0px;
	padding:0px;
	list-style:none;
	width:220px;
	float:left;
}

#search-left-in{
	background-color:#FFF;
	padding:10px 0px 20px 10px;
}

#search-right{
	width:720px;
	margin-left:20px;
	float:left;
}


#search-right-in{
	padding:15px;
	background-color:#FFF;
	border-radius: 3px;         /* CSS3 */
   -moz-border-radius: 3px;    /* Firefox */
   -webkit-border-radius: 3px; /* Safari,Chrome */
}

#search-title{
	background-image:url(../img/search/title.png);
	background-position:10px 10px;
	background-repeat:no-repeat;
}


#search-title-kuti{
	background-image:url(../img/search/search_kuti.png);
	background-position:10px 10px;
	background-repeat:no-repeat;
}

#search-right-info{
	width:720px;
	margin-left:20px;
	background-color:#fff;
	margin-top:0px;
	float:left;
}


#shop-left{
	width:440px;
	margin-left:20px;
	margin-bottom:10px;
	float:left;
}

#shop-right{
	width:510px;
	margin-left:10px;
	margin-bottom:10px;
	float:left;
}

#shop-right-left{
	width:330px;
	margin-top:50px;
	float:left;
}

#shop-right-right{
	width:160px;
	text-align:center;
	margin-top:50px;
	margin-left:20px;
	float:left;
}

#shop-main{
	margin-right:50px;
	margin-left:50px;
}


#shop-main-osu{
	margin-right:50px;
	margin-left:50px;
	background-image:url(../img/shop/osusume.png);
	background-repeat:no-repeat;
}

#shop-main-left{
	width:470px;
	margin-left:60px;
	margin-top:20px;
	float:left;
}

#shop-main-left-more{
	width:500px;
	margin-left:60px;
	margin-top:20px;
	margin-bottom:10px;
	padding:20px;
	background-color:#FFF;
	border:1px solid #CCC;
	float:left;
}

#shop-cp-title{
	background-image:url(../img/shop/cp_title.png);
	background-repeat:no-repeat;
	height:35px;
	margin-top:30px;
}


#shop-sya-title{
	background-image:url(../img/shop/sya_title.png);
	background-repeat:no-repeat;
	height:35px;
	margin-top:30px;
}

.kuti-font{
	font-family:
   "ヒラギノ明朝 ProN W6",
   "HiraMinProN-W6",
   "HG明朝E",
   "ＭＳ Ｐ明朝",
   "MS PMincho",
   "MS 明朝",
   serif;
color:#c7311f;
}

.mintyo{
	font-family:
   "ヒラギノ明朝 ProN W6",
   "HiraMinProN-W6",
   "HG明朝E",
   "ＭＳ Ｐ明朝",
   "MS PMincho",
   "MS 明朝",
   serif;
}

#shop-cp-title-info{
	background-image:url(../img/shop/cp_title_info.png);
	background-repeat:no-repeat;
	background-position:bottom;
	padding:10px 15px 15px 15px;
}

#shop-sya-title-info{
	background-image:url(../img/shop/sya_title_info.png);
	background-repeat:no-repeat;
	background-position:bottom;
	padding:10px 15px 15px 15px;
}

#shop-main-right{
	width:360px;
	margin-left:30px;
	margin-top:20px;
	float:left;
}

#shop-main-right-gallery{
	width:470px;
	margin-left:0px;
	margin-top:20px;
	margin-bottom:10px;
	float:left;
}

#shop-cp{
	background-image:url(../img/shop/shop_cp_bg.png);
	background-repeat:no-repeat;
	padding:50px 20px 20px 20px;
	margin-left:50px;
	margin-right:50px;
	margin-bottom:20px;
}

#shop-cp-all{
	background-image:url(../img/shop/shop_cp_bg.png);
	background-repeat:no-repeat;
	width:500px;
	padding-top:50px;
	padding-bottom:15px;
	margin:10px 0px 0px 13px;
	float:left;
}


#shop-cp-left{
	width:600px;
	float:left;
	padding:0px 0px 0px 10px;
}

#shop-cp-right{
	width:130px;
	text-align:center;
	float:left;
	margin-left:20px;
	margin-right:0px;
	padding:0px 0px 0px 0px;
}

#shop-cp-text{
	background-color:#FFF;
	color:#C40018;
	padding:5px;
	margin-left:5px;
	text-align:right;
}

#search-shop-title{
	background-color:#c40018;
	color:#ffffff;
	font-weight:bold;
	padding:5px;
	text-align:left;
}

#search-shop-title a:link,
#search-shop-title a:visited{
	color:#FFF;
	text-decoration:none;
}

#shop-tab-top{
	background-image:url(../img/shop/shop_tab_bg.png);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-top:10px;
	height:155px;
}

#shop-tab-map{
	background-image:url(../img/shop/shop_tab_map.png);
	background-repeat:no-repeat;
	padding-top:115px;
	height:155px;
}

#shop-tab-gallery{
	background-image:url(../img/shop/shop_tab_gallery.png);
	background-repeat:no-repeat;
	padding-top:115px;
	height:155px;
}

#shop-tab-review{
	background-image:url(../img/shop/shop_tab_review.png);
	background-repeat:no-repeat;
	padding-top:115px;
	height:155px;
}

#shop-tab-cp{
	background-image:url(../img/shop/shop_tab_cp.png);
	background-repeat:no-repeat;
	padding-top:115px;
	height:155px;
}


#shop-gallery-title{
	background-image:url(../img/shop/gallery_title.png);
	background-repeat:no-repeat;
	padding-left:450px;
	height:53px;
}

#shop-side-title{
	background-image:url(../img/shop/gallery_side_title.png);
	background-repeat:no-repeat;
	padding-left:450px;
	height:53px;
}


#shop-user-title{
	background-image:url(../img/user/title.png);
	background-repeat:no-repeat;
	padding-left:450px;
	height:53px;
}

#shop-cp-title-bg{
	background-image:url(../img/shop/cp_title_bg.png);
	background-repeat:no-repeat;
	padding-left:450px;
	height:53px;
}

#shop-map-title{
	background-image:url(../img/shop/map_title.png);
	background-repeat:no-repeat;
	padding-left:450px;
	height:53px;
}

#shop-review-title{
	background-image:url(../img/shop/review_title.png);
	background-repeat:no-repeat;
	padding-left:450px;
	height:53px;
}

#shop-kuti-title{
	background-image:url(../img/shop/kuti_title.png);
	background-repeat:no-repeat;
	padding-left:450px;
	height:53px;
}

#shop-come-title{
	background-image:url(../img/top/top_rank_come_shop_all.png);
	background-repeat:no-repeat;
	padding-left:450px;
	height:70px;
}

#cp_table{
	background-color:#FFF;
	border:1px solid #333;
}

.cp_tabletd{
	border-bottom:1px dotted #333;
}


#cp_title{
	background-image:url(../img/shop/shop_info_icon_21.png);
	background-repeat:no-repeat;
	background-position:right;
	padding:10px;
}
#wrapper-shop{
	background-image:url(../img/shop/bg-all.jpg);
	background-repeat:no-repeat;
	background-position:0px 30px;
}

#wrapper-shop-next{
	background-image:url(../img/shop/bg-all.jpg);
}

#wrapper-sho-bg{
	background-image:url(../img/shop/bg-all.jpg);
	background-repeat:no-repeat;
}

#wrapper-shop-all{
	background-image:url(../img/shop/bg-all.jpg);
	background-repeat:no-repeat;
	background-position:0px 100px;
}

#wrapper-user-all{
	background-image:url(../img/shop/bg-all.jpg);
	background-repeat:repeat-y;
	padding-bottom:10px;
}

#shop-gallery{
	padding-top:80px;
}

#shop-gallery-all{
	padding:20px;
}


#shop-gallery-info{
	background-image:url(../img/shop/shop_gallery_bg.png);
	background-position:center top;
	background-repeat:no-repeat;
	height:233px;
}

#shop-gallery-next{
	width:1000px;
	padding-top:7px;
	margin:0px auto;
	text-align:right;
}

#shop-gallery-data{
	width:1000px;
	padding:20px;
	margin:0px auto;
}

#wrapper-in{
	width:1000px;
	margin:10px auto;
}

#shop-info-left{
	width:510px;
	float:left;
}

#shop-info-right{
	width:420px;
	margin-left:20px;
	float:left;
}

.t_line{
	border-bottom:1px dotted #999;
}

#shop_menu{
	background-color:#FFF;
	background-image:url(../img/shop/shop_menu_bg.png);
	height:120px;
	background-repeat:no-repeat;
	padding:10px 0px 0px 65px;
	margin-top:30px;
}

/**********************************************************************
* ヘッダー 
**********************************************************************/
#header {
	width: 1000px;
	padding: 0px;
	margin: 0px;
	margin-left:auto;
	margin-right:auto;
	height:80px;
}
#header-left {
	float: left;
	margin-top:10px;
}
#header-right {
	float: right;
	text-align: right;
	margin-right: 5px;
	margin-top: 40px;
}

/**********************************************************************
* search 
**********************************************************************/
#search {
	width: 1000px;
	height:70px;
	margin:20px auto 10px auto;
	background-image:url(../img/design/search_bg.png);
	background-repeat:no-repeat;
}

#search_main {
	width: 940px;
	height:300px;
	padding:100px 0px 0px 60px;
	background-repeat:no-repeat;
}

#search-in-left {
	margin:0px 0px 0px 223px;
	padding-top:30px;
	width:220px;
	float:left;
}

#search-in-right {
	margin:0px 0px 0px 23px;
	padding-top:30px;
	width:520px;
	float:left;
}

#cp-main{
	background-color:#FFF;
	margin:5px auto;
	padding-left:230px;
	background-image:url(../img/top/img_01.png);
	background-repeat:no-repeat;
	height:90px;
	padding-top:20px;
}

#cp-left{
	float: left;
	width:750px;
	background-color: #03F;
}

#cp-right{
	float: left;
	width:280px;
	background-color: #c00;
	margin-left:10px;
}

#wrapper-gallery{
	background-image:url(../img/top/img_02.png);
	background-repeat:no-repeat;
	padding:70px 20px 20px 30px;
	margin-top:10px;
	margin-bottom:10px;
}

#wrapper-rank{
	background-image:url(../img/top/top_rank.png);
	background-color:#fff;
	background-repeat:no-repeat;
	border:2px solid #FFF;
	padding:10px 10px 10px 10px;
	margin-top:10px;
	margin-bottom:10px;
}


#wrapper-rank-all{
	background-image:url(../img/top/top_rank_all.png);
	background-repeat:no-repeat;
	padding:10px 10px 10px 10px;
	margin-top:10px;
	margin-bottom:10px;
}

#wrapper-rank-come{
	background-image:url(../img/top/top_rank_come.png);
	background-repeat:no-repeat;
	padding:10px 10px 10px 10px;
	margin-top:10px;
	margin-bottom:10px;
}


#rank_1 {
	background-image:url(../img/top/top_rank_1.png);
	background-repeat:no-repeat;
	padding:17px 30px 10px 55px;
	margin-bottom:5px;
	font-weight:bold;
	text-align:center;
}

#rank_come_1 {
	background-image:url(../img/top/top_rank_come_1.png);
	background-repeat:no-repeat;
	padding:17px 30px 10px 55px;
	margin-bottom:5px;
	font-weight:bold;
}

#rank_2 {
	background-image:url(../img/top/top_rank_2.png);
	background-repeat:no-repeat;
	padding:17px 30px 10px 55px;
	margin-bottom:5px;
	font-weight:bold;
	text-align:center;
}

#rank_come_2 {
	background-image:url(../img/top/top_rank_come_2.png);
	background-repeat:no-repeat;
	padding:17px 30px 10px 55px;
	margin-bottom:5px;
	font-weight:bold;
}

#rank_3 {
	background-image:url(../img/top/top_rank_3.png);
	background-repeat:no-repeat;
	padding:17px 30px 10px 55px;
	margin-bottom:5px;
	font-weight:bold;
	text-align:center;
}

#rank_come_3 {
	background-image:url(../img/top/top_rank_come_3.png);
	background-repeat:no-repeat;
	padding:17px 30px 10px 55px;
	margin-bottom:5px;
	font-weight:bold;
}

#wrapper-rank-menu{
	text-align:right;
	padding:10px 0px 10px 300px;
}

#wrapper-coupon-menu{
	background-image:url(../img/top/review.png);
	background-color:#FFF;
	background-repeat:no-repeat;
	padding:10px 10px 10px 10px;
	margin-top:10px;
	margin-bottom:10px;
}


#wrapper-review-menu{
	background-image:url(../img/top/new_come.png);
	background-position:10px 5px;
	background-color:#FFF;
	background-repeat:no-repeat;
	padding:10px 10px 10px 10px;
	margin-bottom:10px;
	border-radius: 3px;         /* CSS3 */
   -moz-border-radius: 3px;    /* Firefox */
   -webkit-border-radius: 3px; /* Safari,Chrome */
}


#wrapper-new-menu{
	background-image:url(../img/top/new_shop.png);
	background-color:#FFF;
	background-repeat:no-repeat;
	padding:10px 10px 10px 10px;
	margin-top:10px;
	margin-bottom:10px;
}

#wrapper-info{
	padding:0px 0px 0px 0px;
	margin:0px auto;
}

#wrapper-review{
	background-color:#FFF;
	padding:20px 20px 0px 20px;
	margin-top:10px;
}



#wrapper-info-come{
	background-color:#FFF;
	background-image:url(../img/top/new_come.png);
	background-repeat:no-repeat;
	padding:80px 10px 10px 10px;
	margin-top:5px;
	float: left;
	width:585px;
}

#wrapper-info-acc{
	background-color:#FFF;
	background-image:url(../img/top/top_rank_shop.png);
	background-repeat:no-repeat;
	padding:80px 10px 10px 10px;
	margin-top:5px;
	float: left;
	width:280px;
	margin-left:10px;
}

#wrapper-info-key{
	background-color:#FFF;
	background-image:url(../img/top/new_key.png);
	background-repeat:no-repeat;
	padding:80px 10px 10px 10px;
	margin-top:5px;
	float: left;
	width:280px;
	margin-left:10px;
}

#wrapper-shop-left{
	background-image:url(../img/top/tiku_shop.png);
	background-repeat:no-repeat;
	padding-top:70px;
	float: left;
	width:250px;
	background-color:#C00;
}


#wrapper-coco-left{
	padding:0px 0px 0px 20px;
	margin-left:50px;
	float: left;
	width:200px;
}

#wrapper-coco-center{
	padding:0px 0px 0px 30px;
	float: left;
	width:400px;
	margin-left:30px;
	border-left:1px dotted #CCC;
}



#wrapper-info-left{
	background-repeat:no-repeat;
	padding:10px 0px 0px 0px;
	float: left;
	width:200px;
}

#wrapper-info-center{
	background-repeat:no-repeat;
	padding-top:10px;
	float: left;
	width:210px;
	margin-left:50px;
}

#wrapper-info-right{
	background-repeat:no-repeat;
	padding-top:10px;
	float: left;
	width:210px;
	margin-left:40px;
}

#wrapper-recommend-right{
	background-image:url(../img/top/new_check.png);
	background-repeat:no-repeat;
	padding-top:70px;
	float: left;
	width:660px;
	margin-left:20px;
}

#wrapper-review-left{
	padding-top:10px;
	float: left;
	width:530px;
}

#wrapper-review-list{
	background-image:url(../img/shop/kuti_title_other.png);
	background-repeat:no-repeat;
	background-position:0px 10px;
	padding-top:20px;
	width:900px;
}

#wrapper-review-all{
	background-repeat:no-repeat;
	background-position:0px 10px;
	padding-top:20px;
	width:900px;
}

#wrapper-review-right{
	padding-top:10px;
	float: left;
	width:320px;
	margin-left:50px;
}

.new_text{
	font-size:x-small;
	border-top:1px dotted #999;
	padding-top:3px;
	margin-top:3px;
}

.new_text_ramen{
	border-top:1px dotted #999;
	padding-top:3px;
	margin-top:3px;
}

#top-cp-left{
	background-image:url(../img/top/img_03.png);

	background-repeat:no-repeat;
	width:310px;
	height:210px;
	padding:60px 0px 0px 20px;
	float:left;
}

#top-cp-right{
	background-image:url(../img/top/img_04.png);
	background-repeat:no-repeat;
	width:685px;
	margin-left:10px;
	padding:50px 0px 10px 15px;
	float:left;
}


/**********************************************************************
* トップ縦スクロール
**********************************************************************/

#gallery {
	position: relative;
	margin: 0 auto;
	height: 280px;
}

#scrollImg {
	position: relative;
	margin: 0 auto;
	margin-left:-30px;
	width: 100%;
	height: 100%;
}

#scrollImg dl {
	position: absolute;
	height: 280px;
}

#scrollImg dl dt { font-weight: bold; }

.pagenation p {
	padding: 5px;
}
.up {
	position: absolute;
	top: 0;
	left:20px;
	cursor: pointer;
}
.down {
	position: absolute;
	bottom: 0;
	left:20px;
	cursor: pointer;
}


#rank_01{
	width:130px;
	float:left;
	margin-right:10px;
	background-color:#CCC;
}

#rank_02{
	width:160px;
	float:left;
	margin-left:10px;
	background-color:#C90;
}
/**********************************************************************
* フッター
**********************************************************************/

#sub_footer{
	clear:both;
	margin-left:220px;
	padding-top:20px;
	padding-bottom:20px;
}

#footer{
	clear:both;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #F3F3F3;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footer li {
	color: #cc0000;	float: left;
	margin-left:20px;
}

/*#footer_pr{
width                : 1000px;
margin               : 0 auto;
padding              : 30px 0px 0px 0px;
margin-top:15px;
background-image: url(../img/footer_pr.gif);
background-repeat:no-repeat;
}

#footer_topics{
width                : 970px;
margin               : 0 auto;
padding              : 5px;
border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
	color:#999999;
	font-weight:bold;
clear:both;
}

#footer_topics_text{
margin: 5px 10px 5px 15px;
color:#666666;
}*/

.col {
	width: 245px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bbbbbb;
	margin-left: 10px;
	margin-right:5px;

	padding-top: 12px;
	margin-top: 15px;
	display: inline;
}

.col-search li {
	width:245px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
	color: #cc0000;
	padding: 7px 0px 7px 0px;
	margin: 5px 0px 0px 0px;
}

.col-search ul {
	padding:0px 0px 0px 15px;
	margin:0px;
}

.col_area {
	width: 160px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bbbbbb;
	margin-left: 10px;
	margin-right:5px;
	float: left;
	padding-top: 12px;
	margin-top: 15px;
	display: inline;
	margin-bottom: 15px;
}

.col_area li {
width: 100px;
	float: left;
}

.col2 {
	color:#ffffff;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#c40018;
	margin-top:10px;
}

.footerIcon {
	margin-bottom:5px;
	font-weight:bold;
	list-style-type: none;
	margin-left:-30px;
	font-size: 14px;
}

/**********************************************************************
* 管理画面 
**********************************************************************/

.menu_nav {
	margin:0px;
}
.menu_nav ul {
	list-style:none;
	padding:0;
	height:24px;
	float:left;
}
.menu_nav ul li {
	margin:0;
	padding:0px;
	border-left:1px solid #CCC;
	border-top:1px solid #CCC;;
	border-right:0px solid #CCC;;
	border-bottom:1px solid #fff;;
	float:left;
}


.menu_nav ul li a {
	display:block;
	margin:0;
	padding:10px 10px;
	font-size:13px;
	line-height:16px;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	background-color:#c40018;
}


.active a:link{
	background-color:#ffffff;
	color:#333333;
}

.active a:visited{
	background-color:#ffffff;
	color:#333333;
}

#b1{
	border-right:1px solid #CCC;
}

#admin_left{
	width:200px;
	margin:20px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	float:left;
}

#admin_right{
	width:730px;
	margin-top:20px;
	float:left;
}

/**********************************************************************
* Link 
**********************************************************************/

.w-linl a:link{
text-decoration      :none;
color:#fff;
}

.w-linl a:visited{
text-decoration      :none;
color:#fff;
}

.w-linl a:hover{
text-decoration      :underline;
color:#fff;
}

a:active{
text-decoration      :none;
}

a:link{
text-decoration      :none;
color:#216bb1;
}

a:visited{
text-decoration      :none;
color:#216bb1;
}

a:hover{
text-decoration      :underline;
}

a:active{
text-decoration      :none;
}


/**********************************************************************
* Other 
**********************************************************************/
.sub_title_bg{
	background-color:#DE9E9C;
	padding:7px;
	color:#FFF;
	font-size:16px;
}


.zero{
	padding:0px;
	margin:0px;
}

.table_bg_op {
	background-image:url(../img/shop/shop_tab_gallery_bg.png);
}

.table_bg_op_td{
	padding:5px;
}

.colo-black {color: #000000}
.colo-gray {color: #666}
.colo-silver {color: #c0c0c0}
.colo-white {color: #ffffff}
.colo-navy {color: #000080}
.colo-teal {color: #008080}
.colo-aqua {color: #00ffff}
.colo-blue {color: #0000FF}
.colo-olive {color: #808000}
.colo-green {color: #008000}
.colo-gold {color: #8C6E31}
.colo-lime {color: #00ff00}
.colo-yellow {color: #ffff00}
.colo-marron {color: #800000}
.colo-purple {color: #800080}
.colo-fuchsia {color: #ff00ff}
.colo-red {color: #c7311f}
.colo-pink {color: #DE9E9C}

.m1 {margin	                :1px;}
.m2 {margin	                :2px;}
.m3 {margin	                :3px;}
.m4 {margin	                :4px;}
.m5 {margin	                :5px;}
.m10 {margin			    :10px;}
.m20 {margin			    :20px;}
.t1 {margin-top				:1px;}
.t2 {margin-top				:2px;}
.t3 {margin-top				:3px;}
.t4 {margin-top				:4px;}
.t5 {margin-top				:5px;}
.t7 {margin-top				:7px;}
.t10 {margin-top			:10px;}
.t15 {margin-top			:15px;}
.t20 {margin-top			:20px;}
.t25 {margin-top			:25px;}
.t30 {margin-top			:30px;}
.t35 {margin-top			:35px;}
.t40 {margin-top			:40px;}
.r1 {margin-right			:1px;}
.r2 {margin-right			:2px;}
.r3 {margin-right			:3px;}
.r4 {margin-right			:4px;}
.r5 {margin-right			:5px;}
.r10 {margin-right			:10px;}
.r15 {margin-right			:15px;}
.r20 {margin-right			:20px;}
.r25 {margin-right			:25px;}
.r30 {margin-right			:30px;}
.r35 {margin-right			:35px;}
.r40 {margin-right			:40px;}
.l1 {margin-left			:1px;}
.l2 {margin-left			:2px;}
.l3 {margin-left			:3px;}
.l4 {margin-left			:4px;}
.l5 {margin-left			:5px;}
.l6 {margin-left			:6px;}
.l7 {margin-left			:7px;}
.l10 {margin-left			:10px;}
.l15 {margin-left			:15px;}
.l20 {margin-left           :20px;}
.l25 {margin-left           :25px;}
.l30 {margin-left           :30px;}
.l35 {margin-left			:35px;}
.l40 {margin-left			:40px;}
.l50 {margin-left			:50px;}
.l60 {margin-left			:60px;}
.l70 {margin-left			:70px;}
.b1 {margin-bottom          :1px ;}
.b2 {margin-bottom          :2px ;}
.b3 {margin-bottom          :3px ;}
.b4 {margin-bottom          :4px ;}
.b5 {margin-bottom          :5px ;}
.b10 {margin-bottom         :10px;}
.b15 {margin-bottom         :15px;}
.b20 {margin-bottom         :20px;}
.b25 {margin-bottom         :25px;}
.b30 {margin-bottom         :30px;}
.b35 {margin-bottom         :35px;}
.b40 {margin-bottom			:40px;}
.b45 {margin-bottom			:45px;}
.b50 {margin-bottom			:50px;}
.b55 {margin-bottom			:55px;}
.b60 {margin-bottom			:60px;}

.f10 {font-size:10px;}
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f20 {font-size:20px;}
.f22 {font-size:22px;}
.f24 {font-size:24px;}
.f26 {font-size:26px;}

.cc0000 { color:#CC0000;}
.ddd { color:#dddddd;}
.FF6600 { color:#e47911;}

.b {font-weight:bold;}
.ss{font-size:x-small;}
.sss{font-size:xx-small;}


.l130{line-height:130%;}
.l140{line-height:140%;}
.l150{line-height:150%;}




/**********************************************************************
* TOP menu button
**********************************************************************/
ul#navi { 
     width:40px; 
     margin:0px;
	 padding:0px; 

} 

ul#navi li { 
     list-style:none;
	 border-bottom:1px solid #ddd;
	 margin:3px;
	 
} 

ul#navi li a { 
     display:block; /*インラインからブロック要素へ変更*/ 
     width:120px; /*横幅*/
	 text-decoration:none;
     font-weight:bold; /*テキストの太さ*/ 
     letter-spacing:1px; /*文字間隔*/
	 color:#333;
	 padding:15px 20px 15px 10px;
	 margin:3px;
}
 
ul#navi li a:hover {
	background-position:-150px 0px;
	background-position:center right; /*メニュー画像*/ 
     background-repeat:no-repeat; /*画像の繰り返しをオフに*/
}
